OrderItem:
  oli_detailed_1:
    OrderShipment:  os_brian1_1
    Product:        productSolidTiger
    quantity:       '2500'
    price:          '5.25'

  oli_detailed_2:
    OrderShipment:  os_brian1_2
    Product:        productVentTG4x10
    quantity:       '3'
    price:          '40.00'

  oli_detailed_3:
    OrderShipment:  os_brian1_3
    Product:        productShmopKit
    quantity:       '1'
    price:          '20.00'

  oli_detailed_4:
    OrderShipment:  os_brian1_1
    Product:        productSolidBC
    quantity:       '2500'
    price:          '4.89'

  oli_detailed_5:
    OrderShipment:  os_brian1_2
    Product:        productVentTG4x12
    quantity:       '1'
    price:          '45.00'